/* 协议排版相关样式 */

body {
    background-color: #fff;
    line-height: 1.75;
    padding: 0 .20rem;
}

a {
    color: #fd4965;
    text-decoration: none; 
}

h1 {
    font-size: .22rem;
    margin: 0 0 .12rem 0;
    text-align: center;
    padding-top: .15rem;
}

h5 {
    font-size: .14rem;
    font-weight: normal;
    text-align: center;
    margin: -.08rem 0;
    color: #7B7D80;
}

strong {
    font-size: .15rem;
}

em {
    font-weight: bold;
}

u {
    font-style: italic;
}

p,
li {
    margin: .11rem 0;
    /* text-indent: .18rem; */
}

section {
    /* text-align: justify; */
}

section {
    padding-bottom: .20rem;
}

#back {
    position: fixed;
    background-image: url('../images/arrow-back.png');
    background-size: 100% 100%;
    width: .40rem;
    height: .40rem;
    left: .08rem;
    top: .1rem;
    background-color: rgba(0,0,0,.03);
    border-radius: 50%;
    overflow: hidden;
}

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3),
screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 3),
screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2),
screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 2) {
    #back{
        top: .55rem;
    }
    /* body {
        padding: .20rem;
    } */
}